@media screen and (max-width: 768px){
	.slider .slider-image img{
		height: 450px;
	}
}
@media screen and (max-width: 480px){
	.top-dest .dest-desc .dest-text{
		bottom: 10px;
	}
}
@media screen and (max-width: 767px){
	.navbar-toggle{
		margin-top: 12px;
	}
	.navbar .icons a img{
		width: 200px;
		object-fit: cover;
		margin-left: 5px;
	}
	.navbar.navbar-default{
		padding: 12px 0;
	}
	h3{
		font-size: 24px !important;
	}
	.slider{

	}
	.nav.navbar-nav{
		float: none;
		display: block;
		width: 100%;
	}	
	.nav.navbar-nav li{
		text-align: left;
		position: relative;
	}
	.dropdown:hover .dropdown-menu{
	    z-index: -9 !important;
	}
	.nav.navbar-nav li i{
		float: right;
		position: absolute;
		top: 12px;
		right: 0;
		color: #fff;
		cursor: pointer;
		font-size: 17px;
		display: block;
	}
	.dropdown.open:hover .dropdown-menu{
		display: block !important;
	}
	.dropdown:hover .dropdown-menu{
		display: none !important;
	}
	.navbar-default .dropdown-menu > li > a{
		color: #fff !important;
		text-align: left;
		display: inline-block;
		padding-right: 5px !important;
		padding-left: 5px !important;
	}
	.navbar-default .dropdown-menu > li > a.bar::after{
		border-color: #fff !important;
	}
	.navbar-default .dropdown-menu > li > a.bar::before{
		border-color: #fff !important;
	}
	.navbar-default .navbar-nav > li > a{
		padding: 10px 17px;
		font-size: 14px;
	}
	.flights-search .form form .radio-button{
		width: 115px;
		margin-bottom: 7px;
	}
	.flights-search .form form .input-field.checkbox:last-child{
		margin-top: 10px;
	}
	.flights-search .form form .search-button .button{
		padding: 5px 59px;
		width: 100%; 
	}
	.top-dest::after{
		width: 237px;
	}
	.top-dest .dest-desc{
		margin: 0 25px;
	}
	.top-dest .dest-desc img{
		width: 100%;
	}
	.main-carousel .pad-right{
		padding-right: 15px !important;
	}
	.main-carousel .text{
		padding: 0;
		text-align: center;
		margin: 0 10px 30px 10px;
	}
	.main-carousel .text .text-tag .tag p{
		width: 100%;
		text-align: left;
		border-right: none;
	}
	.itineraries .itineraries-text h1{
		font-size: 48px !important;
	}
	#quote-carousel .carousel-control.left{
		left: -14px;
		top: 50%;
    	transform: translateY(-50%);
	}
	#quote-carousel .carousel-control.right{
		right: -14px;
		top: 50%;
    	transform: translateY(-50%);
	}
	.about-emenac{
		margin: 20px 0 17px;
		text-align: center;
	}
	.contact-us .border-bottom{
		border-bottom: none;
	}
	.copyright .copy{
		margin-bottom: 20px;
	}
	.copyright .copy p{
		font-size: 13px;
		text-align: center;
	}
	.copyright .icons{
		text-align: center;
	}
	/*destination page Start*/

	#portfolio .dest-desc .dest-image img{
		width: 100% !important;
	}

	/*destination page End*/

	/*destination detail page Start*/

	.flights .flights-search .form form .input-field{
		border-right: none;
		padding-right: 0;
		margin-bottom: 10px;
	}
	.flights .flights-search .form form .pad-right{
		padding-right: 15px !important;
	}
	.flights .flights-search .form form .pad-left{
		padding-left: 15px !important;
	}

	/*destination detail page Start*/

	/*special offers page Start*/
	
	.holidays.top-dest .dest-desc img{
		width: 100%;
	}

	/*special offers page Start*/

	/*special offer detail page Start*/
	
	.top-dest.special-offer-detail{
		padding: 0 0 25px !important;
	}
	.top-dest.special-offer-detail .dest-desc

	/*special offer detail page End*/

	/*request call back page css Start*/

	.flights-search.call-back .form form .row.border-gradient::after{
		content: none !important;
		width: 200px !important;
	}
	.flights-search.call-back .form form .personal-info h3{
		font-size: 25px !important;
	}

	/*request call back page css End*/

	/*contact us section Start*/
	
	.main-contact-us{
		margin-bottom: 10px;
	}
	.main-contact-us .phone-address-email{
		margin-bottom: 30px;
	}
	.main-contact-us .phone-address-email p{
		font-size: 20px !important;
	}

	/*contact us section End*/

	/*about us page start*/
	
	.what-we-do{
		padding: 20px 0;
	}
	.what-we-do .pad-left{
		padding-left: 15px !important;
	}
	.what-we-do .title{
		margin-bottom: 10px;
	}
	.our-features{
		margin: 25px 0;
	}

	/*about us page End*/
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	h3{
		font-size: 40px !important;
	}
	.navbar-default .navbar-nav > li > a{
		padding: 10px 11px;
		font-size: 14px;
	}
	.top-dest .dest-desc img{
		width: 100%;
	}
	.carousel-control{
		width: auto;
	}/*
	.itineraries .owl-wrapper{
		width: 1000px !important;
	}
	.itineraries .owl-item{
		width: auto !important;
	}*/
	.main-carousel .pad-right{
		padding-right: 15px !important;
	}
	.main-carousel .carousel.slide .text{
		padding: 21px 0px;
	}
	.main-carousel .text .text-tag .tag p{
		width: auto;
	}
	.main-carousel .text{
		padding: 22px 30px;
	}
	#quote-carousel .carousel-control.right{
		right: -23px;
	}
	#quote-carousel .carousel-control.left{
		left: -23px;
	}
	.main-carousel .text .text-tag .tag p{
		border-right: none;
	}
	.contact-us .request .form form .button{
		margin-top: 44px;
	}
	
	/*destination page Start*/

	#portfolio .dest-desc .dest-image img{
		width: 100% !important;
	}
	#portfolio .dest-desc .dest-text{
		transform: translateY(150px);
	}

	/*destination page End*/

	/*about us page Start*/
	
	.what-we-do{
		padding: 50px 0 0;
	}
	.what-we-do .pad-left{
		padding-left: 15px !important;
	}
	.what-we-do p.deal-desc{
		display: none;
	}
	.what-we-do .panel-group .panel{
		padding: 0;
	}
	.what-we-do .panel-body{
		padding: 0 15px;
	}

	/*about us page End*/
	
}